{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine end_dialog\r\n\r\nend_dialog( @window,false$ )\r\nRETURN 0"
        }
    }
}